 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/LusailTram1.png");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 828px;
}

.u-section-1 .u-text-1 {
  margin: 64px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 51px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 683px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 523px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 392px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 247px;
  }
}